.button_header,
.button_content											{display:inline-block; overflow:hidden; line-height:1em;}
/* ************************************************************************************* */
.button_header											{margin-left:6px;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background:url('../images/bg_button4_header_rep.png') repeat-x transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:0 0;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:0 100%;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:24px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:bold;text-decoration:none; white-space:nowrap;text-transform:none;}											 
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#a1a0a0;}

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#fff;font-size:1em; line-height:1em;padding: 6px 8px 6px 8px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{height:28px; font-size:100%;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}	
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .button,
.button_content .button.act,
.button_content .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content .button,
.button_content .button.act								{padding:0; overflow:hidden; }
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t,
.button_content2 .bg_button:hover .button-t,
.button_content2 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t						{ border:1px solid #e4e3e0;background:url('../images/tail_btn.gif') 0 0 repeat-x #f1f1ef;}
.button_content2 .bg_button.act:hover .button-t			{background:url('../images/tail_btn_act.gif') 0 0 repeat-x #be0213; border:1px solid #be0213;}

.button_content2 .bg_button:hover .button-t				{background:url('../images/tail_btn_act.gif') 0 0 repeat-x #be0213; border:1px solid #be0213;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t,
.button_content22 .bg_button:hover .button-t,
.button_content22 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t						{ border:1px solid #e4e3e0;background:url('../images/tail_btn.gif') 0 0 repeat-x #f1f1ef;}
.button_content22 .bg_button.act:hover .button-t				{background:url('../images/tail_btn_2.gif') 0 0 repeat-x #858484; border:1px solid #858484;}

.button_content22 .bg_button:hover .button-t					{background:url('../images/tail_btn_2.gif') 0 0 repeat-x #858484;border:1px solid #858484;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:28px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text						{font-size:1em; line-height:1em;font-weight:bold;white-space:nowrap;text-decoration:none; display:inline-block;} 											 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button  a span.ui-button-text,
.button_content2 .bg_button  span.ui-button-text						{color:#231f20;text-decoration:none;}

.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{color:#fff;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button  a span.ui-button-text,
.button_content22 .bg_button  span.ui-button-text						{color:#848182;text-decoration:none;}

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#fff;text-decoration:none;}
/* ************************************************************************************* */
.marker_btn{background:url('../images/marker_btn.png') right 3px no-repeat; width:16px;height:16px;right:18px;  
	margin-top:-8px;
    position:absolute;
    top:50%;}
.button-t:hover .marker_btn{background:url('../images/marker_btn_act.png') right 3px no-repeat;}
.marker_btn_2{background:url('../images/marker_btn2.png') right 3px no-repeat;width:16px;height:16px;right:21px;  
	margin-top:-8px;
    position:absolute;
    top:50%;}
.button-t:hover .marker_btn_2{background:url('../images/marker_btn2_act.png') right 3px no-repeat;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: 7px 10px 9px 20px; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 7px 10px 9px 20px; }



.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text { padding: 7px 11px 9px 11px; }
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 7px 11px 9px 11px; }
.main_page .button__padd .ui-button-text-icon-primary .ui-button-text, .main_page .button__padd .ui-button-text-icons .ui-button-text { padding: 7px 38px 9px 20px; }
.main_page .button__padd .button_content22 .ui-button-text-icon-primary .ui-button-text,  .main_page .button__padd .button_content22.ui-button-text-icons .ui-button-text { padding: 7px 37px 9px 20px; }
.main_page .button__padd .button_content2 .ui-button-text-icon-primary .ui-button-text,  .main_page .button__padd .button_content2 .ui-button-text-icons .ui-button-text { padding: 7px 30px 9px 20px; }
.button__padd span.ui-button-icon-primary		{display:none;} /**/

.button_content .ui-state-default .ui-icon		 		{ background-image: url('../images/ui-icons_000000_256x240.png');}
.button_content22 .ui-state-default .ui-icon		 		{ background-image: url('../images/ui-icons_817a7a_256x240.png');}
.button_content:hover .ui-state-default .ui-icon		 		{ background-image: url('../images/ui-icons_ffffff_256x240.png');}
.button_content .ui-state-hover .ui-icon		 		{ background-image: url('../images/ui-icons_000000_256x240.png');}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

